diff scripts/ciBuildDockerImage.sh @ 19:02c83c12d3d5

added jenkins build
author am@osimis.io
date Thu, 19 Jul 2018 15:04:00 +0200
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/ciBuildDockerImage.sh	Thu Jul 19 15:04:00 2018 +0200
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+# Builds the Orthanc authorization plugin Docker image
+# Arguments:
+
+set -x # Trace execution
+set -e # Stop on error
+set -u # Stop on uninitialized variable
+
+docker build -t osimis/orthanc-authorization-plugin .